Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4542 - Some interfaces brought up by mistake at boot time
Summary: Some interfaces brought up by mistake at boot time
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-16 09:21 UTC by tcc1000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 22:40:35 UTC


Attachments (Terms of Use)

Description tcc1000 1999-08-16 09:21:06 UTC
Package: initscripts-4.16-1

The file /etc/rc.d/init.d/network does not work correctly
(i.e. the interface is brought up) if the file
/etc/sysconfig/network-scripts/ifcfg-XXX#
where XXX# is ppp0, for example, if that file contains:
ONBOOT="no"
as opposed to
ONBOOT=no

I believe the former syntax may have been used in the
modemtool from the old control-panel. This could be fixed by
changing the regular expression looking for this.

Comment 1 Bill Nottingham 1999-08-21 22:40:59 UTC
fixed in latest initscripts, which will be in next Raw Hide
release. (4.32-2)


Note You need to log in before you can comment on or make changes to this bug.